/* CSS Document */

@import url("reset.css");
@font-face {
	font-family: 'robotoregular';
	src: url('../fonts/roboto-regular-webfont.eot');
	src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/roboto-regular-webfont.woff') format('woff'),  url('../fonts/roboto-regular-webfont.ttf') format('truetype'),  url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto_condensedlight';
	src: url('../fonts/robotocondensed-light-webfont.eot');
	src: url('../fonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/robotocondensed-light-webfont.woff') format('woff'),  url('../fonts/robotocondensed-light-webfont.ttf') format('truetype'),  url('../fonts/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotoslabregular';
	src: url('../fonts/RobotoSlab-Regular.ttf');
}
@font-face {
	font-family: 'robotomedium';
	src: url('../fonts/Roboto-Medium.ttf');
}
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:700,700i');
.roboto-bold {
	font-family: 'Roboto Condensed', sans-serif !important;
	font-weight:700 !important;
}
html {
	font-size: 62.5%;
}
body {
	background:#d9cfc0;
	font-family:Arial, Helvetica, sans-serif;
	  overflow-x: hidden;
}
h1 {
	font-family:robotoregular;
	color:#FFF;
	font-size:3.6em;
}
h2 {
	font-family:roboto_condensedlight;
	font-size:1.7em;
	line-height: 1.3em;
}
h3 {
	font-family:roboto_condensedlight;
	font-size:1.5em;
	line-height: 1.3em;
}
.leftMainContentRight h3 {
	font-family:roboto_condensedlight;
	font-size:1.5em;
	line-height: 1.3em;
	margin: 10px 0;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	color:#514438;
	font-size: 1.3em;
	line-height: 1.3em;
	margin:0 0 15px 0;
}
strong {
	font-weight:bold;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #514438;
	line-height: 1.3em;
	margin: 0;
}
label {
	font-family:Arial, Helvetica, sans-serif;
	color:#514438;
	font-size: 1.3em;
	line-height: 1.3em;
	margin:0 0 5px 0;
	font-weight:bold;
}
label.error {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#F00;
	font-size: 1.3em;
	line-height: 1.3em;
	margin:0 0 15px 0;
	font-weight:bold;
}
input {
	font-family:Arial, Helvetica, sans-serif;
	color:#514438;
	font-size: 1.3em;
	line-height: 1.3em;
	margin:0 0 15px 0;
	padding:3px;
}
textarea {
	width:90%;
	font-family:Arial, Helvetica, sans-serif;
	color:#514438;
	font-size: 1.3em;
	line-height: 1.3em;
	margin:0 0 15px 0;
	padding:3px;
}
input.enquiryForm, textarea.enquiryForm {
	border-top: 1px solid #DEDEDE;
	border-left: 1px solid #DEDEDE;
	border-bottom: 1px solid #AAA;
	border-right: 1px solid #AAA;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input#submit {
	padding:5px;
	width:90px;
	background:#012f65;
	color:#FFF;
	cursor:pointer;
	border-top: 1px solid #DEDEDE;
	border-left: 1px solid #DEDEDE;
	border-bottom: 1px solid #AAA;
	border-right: 1px solid #AAA;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.lightWhite {
	font-family:roboto_condensedlight;
	color:#FFF;
}
.regWhite {
	font-family:robotoregular;
	color:#FFF;
}
ul {
	margin:0;
	padding: 0 0 0 15px;
}
ul li {
	font-family:Arial, Helvetica, sans-serif;
	color:#514438;
	font-size: 1.3em;
	line-height: 1.3em;
	list-style-type:disc;
	padding: 0 0 5px 0;
}
ul.upperMargin {
	margin: 15px 0 0 0;
}
table {
	font-size: 1.3em;
	text-align:left;
}
th {
	padding:2%;
	font-weight:bold;
	text-align:left;
}
td {
	padding:2%;
	text-align:left;
}
table.roomDetails {
	margin-top: 15px;
}
table.roomDetails th {
	width:60px;
}
table.roomDetails th, table.roomDetails td {
	background:#f2f1ed;
	font-weight:normal;
	text-align:left;
}
.overlay {
	margin-top: -77px;
	position: relative;
	background-color: rgba(8, 31, 62, 0.85);
	  height: 79px;
	padding: 19px 13px;
    transition: .5s ease;
}

.overlay h2 { color:#ffffff !important; width: 80%;  transition: .5s; }

.boxWithRightMarginTwo.second-row:hover .overlay {
  background-color: #EEEEEE;
  color: #081F3E;

}
.boxWithRightMarginTwo.second-row:hover .overlay h2 {
  color: #081F3E !important;

}
.overlay img {
  margin: 0 8px 0 0;
  transition: .5s ease;
}
.boxWithRightMarginTwo.second-row:hover .overlay img {
  transform: scale(1.18);
}
.boxWithRightMarginTwo.second-row img {
	transition:all .4s ease;
}
.boxWithRightMarginTwo.second-row:hover img {
  opacity: 0.73;
  transform: translate(0,-4px);
  -webkit-transform: translate(0,-4px);
  -moz-transform: translate(0,-4px);
  -o-transform: translate(0,-4px);;
}

.whatson .boxContent p.moreDetails {  width: 100%;
  float: right;  margin-top: 40px;}
/* bxslider */
.bx-wrapper .bx-viewport { overflow:visible !important;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 9% !important;
  width: 100%;
  left: 90px;
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 90% !important;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
  font-size:0;
}
.bx-wrapper .bx-prev {
  left: 30px !important;
  background: url(../images/arrow.png) no-repeat !important;
      margin-top: -20px !important;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.bx-wrapper .bx-next {
  left: 205px !important;
  background: url(../images/arrow.png) no-repeat !important;

}
.bx-wrapper .bx-pager {
  text-align: left !important;
}
.bx-wrapper {
  margin: 0 auto 10px !important;
}
.text-center { text-align:center;}

.slide-content {
  font-size: 42px;
  color: #fff;
  line-height: 1.0em;
  font-weight: 200;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  padding-left: 0px;
}

.slide-content span {
	font-weight:400;
}
.slide-overlay {
  width: 300px;
  height: 425px;
  background-color: rgba(15, 30, 57, 0.91);
  padding: 50px 20px 20px 20px;
  position: absolute;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#000 !important;
  border: 1px solid rgba(255, 255, 255, 0.91);
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #FFFEFE !important;
}

.header {
	width:100%;
	background:#061f3e;
}
.headerContainer {
	width:100%;
	max-width:1200px;
	margin:0 auto;
}
.headerContent {
	position:relative;
	width:97.5%;
	max-width:1170px;
	padding:1.25%;
	margin:0 auto;
}
.headerContent .baha-logo {
	float:left;
	z-index: 1000;
	position: relative;
}
.headerContent .amex-logo {
	position: absolute;
	right: 20px;
	top: 58px;
}
.headerContent .prestige-logo {
	float: right;
	clear: right;
	padding:0 0 0 5px;
}
.headerContent h2 {
	color:#FFF;
}
.conference-and-events {
	padding-top: 50px;
	margin-left: 20px;
	float:left;
}
/* Upper links: */
.topRightCorner {
	position: absolute;
	right: 20px;
	border-left: 1px solid #B7DDE4;
    padding-left: 10px;
}
.topRightCorner p.upperlinks {
	color:#3b5e88;
	font-size:1.3em;
	margin:0;
}
.topRightCorner p.upperlinks a {
	font-family:roboto_condensedlight;
	color:#79A5D0;
	text-decoration:underline;
}
.topRightCorner p.topContactLinks {
	margin-bottom: 2%;
	color:#FFF;
	font-size: 2em;
}
/* /Upper links */


/* CONTENT */
.content {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	background: #e8e2d9;
}
.boxContainer {
	width: 100%;
	padding: 1.25% 0 0 0;
	background: #e8e2d9;
}
.boxWithRightMargin {
	width: 23%;
	min-width: 270px;
	min-height:395px;
	background: #FFF;
	margin: 0 1% 1.25% 1%;
	float: left;
}
.boxWithRightMarginTwo {
	width: 23%;
	min-width: 270px;
	min-height:300px;
	background: rgba(255, 255, 255, 1);
	margin: 0 1% 1.25% 1%;
	float: left;
}
.boxContent {
	padding:3.5%
}
.overlay.boxContent h2  { float:left;}
.boxContent h2 {
	color: #081F3E;
	font-size:1.8em;
	margin: 0;
	text-transform:uppercase;
	margin-top: 6px;

}
.boxContent h3 {
	color:#012f65;
	font-size:1.5em;
	margin: 0 0 15px 0;
	text-transform:uppercase;
	  float: left;
  width: 100%;
}
.boxContent p {
	margin:15px 0 0 0;
}
.boxContent p.moreDetails {
	font-family:roboto_condensedlight;
	color:#012f65;
	font-size:1.5em;
	text-align:right;
	width: 20%;
	float: left;
}
.boxContent p.moreDetails-1 {
	font-family:roboto_condensedlight;
	color:#012f65;
	font-size:1.5em;
	text-align:right;
	margin-top:-1px;
}
.boxContent p.moreDetails a, .boxContent p.moreDetails-1 a {
	font-family:roboto_condensedlight;
	color:#012f65;
	margin: 0;
}
.boxWithPad {
	padding:0 0 1.25% 0;
	background:#e8e2d9;
}
.leftMainContent {
	width:95.5%;
	max-width: 752px;
	margin:0 1% 1.25% 1%;
	padding: 1.25%;
	background:#FFF;
	float:left;
}
.leftMainContent-wed {
	max-width: 782px ;
}
.leftMainContent .leftMainContentHeading h2 {
	color:#012f65;
	font-size:1.7em;
	margin: 0;
	text-transform:none;
}
.leftMainContent .leftMainContentLeft {
	width:50%;
	float:left;
	min-width:350px;
}
.leftMainContent .leftMainContentLeft p {
	margin:15px 0 0 0;
}
.leftMainContent .leftMainContentRight {
	width: 44%;
	float: left;
	min-width: 285px;
	padding: 3%;
}
.leftMainContent .leftMainContentRightInner {
	width: 94%;
	padding: 3%;
	background:#f2f1ed;
}
.leftMainContent .leftMainContentRight h2 {
	color:#012f65;
	font-size:1.8em;
	margin: 0;
	text-transform:uppercase;
}
.leftMainContent .leftMainContentRight .date, .leftMainContent .leftMainContentRight .price {
	width: 50%;
	float:left;
}
.leftMainContent .leftMainContentRight .col3 {
	width: 33.33%;
	float:left;
}
.leftMainContent .leftMainContentLeft .col3 {
	width: 33.33%;
	float:left;
}
.leftMainContent .leftMainContentRight .moreInfo {
	float:none;
}
.leftMainContent .leftMainContentRight .share a {
	margin: 0 1%;
	display:inline-block;
}
.leftMainContent .pics {
	clear:both;
	padding:2% 0 0 0;
}
.leftMainContent .pics p {
	display:inline-table;
	text-align:center;
	width: 30%;
}
.leftMainContent .pics img {
	height: 120px;
	margin:0 auto;
}
.leftContentTwoCol {
	width:95.5%;
	max-width: 752px;
	margin:0 1% 1.25% 1%;
	padding: 1.25%;
	background:#FFF;
	float:left;
}
.leftContentTwoCol h2 {
	color:#012f65;
	font-size:1.7em;
	margin: 0;
	text-transform:uppercase;
}
.leftContentTwoCol .leftMainContentHeading {
	margin:0 0 2% 0;
}
.leftContentTwoCol .leftMainContentHeading h2 {
	color:#012f65;
	font-size:1.7em;
	margin: 0 0 5px 0;
	text-transform:none;
}
.leftContentTwoCol .leftMainContentHeading ul {
	padding: 0 0 0 20px;
}
.leftContentTwoCol .leftMainContentHeading ul li {
	font-family:roboto_condensedlight;
	color:#012f65;
	font-size:1.7em;
	margin: 0;
	text-transform:none;
}
.leftContentTwoCol .leftMainContentHeading p {
	margin:15px 0 15px 0;
}
.leftContentTwoCol .leftMainContentLeft {
	width:49%;
	margin-right: 1%;
	float:left;
}
.leftContentTwoCol .leftMainContentRight {
	width:49%;
	margin-left: 1%;
	float: left;
}
.leftContentTwoCol .leftMainContentLeft .leftMainContentLeftInfo {
	width: 94%;
	padding: 3%;
	background:#f2f1ed;
}
.leftContentTwoCol .leftMainContentLeft .leftMainContentLeftInfo h2 {
	color:#012f65;
	font-size:1.8em;
	margin: 0;
	text-transform:uppercase;
}
.sidebar {
	float: right;
	width: 100%;
	max-width: 393px;
	margin: 0 1%;
}
.sidebarBox {
	width: 100%;
	max-width: 393px;
	background: #FFF;
	float: right;
	margin: 0;
}
.sidebarBox.last {
	width: 100%;
	max-width: 393px;
	background: #FFF; 
	float: right;
	margin: 0;
}
.sidebarBox img {
	display: block;
}
.sidebarContent {
	padding: 2.75%;
	position:relative;
}
.sidebarContent h2 {
	color:#012f65;
	font-size:1.8em;
	margin: 0;
	text-transform:uppercase;
}
.sidebarContent h3 {
	color:#012f65;
	font-size:1.5em;
	margin: 0;
	text-transform:uppercase;
}
.sidebarContent p.moreDetails {
	position: absolute;
	right: 3%;
	bottom: 20%;
	font-size:1.5em;
	margin: 0;
}
.sidebarContent p.moreDetails a {
	font-family:roboto_condensedlight;
	color:#012f65;
	margin: 0;
}
/* /CONTENT */

/* FOOTER: */
.container {
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
}
.footer {
	width:100%;
}
.footerContainer {
	width:100%;
	max-width:1200px;
	margin:0 auto;
}
.footerContent {
  position: relative;
  width: 100%;
  max-width: 1200px;
  background: #f3f1ee;
  padding: 1.25%;
  margin: 0 auto;
}
.footerContent img {
	margin-left:5px;
}
.copyright {
	font-size:1.1em;
	color:#514438;
	float:right;
	margin:0;
}
.copyright a {
	color:#514438;
}
.legal {
	margin-top: 3%;
	font-size:1.1em;
	color:#514438;
	clear:both;
	text-align:center;
}
/* /FOOTER */

/* Navigation Menu: */
.main-navigation {
	margin: 1.35% 0 0 0;
	float:right;
}
ul.navigation-menu {
	float: left;
	text-align: center;
	background: #334b65;
	padding: 10px 0;
	width: 100%;
	margin-top: -23px;
	z-index: 999;
	position: relative;
}
ul.navigation-menu li {
	font-family:roboto_condensedlight;
	font-size: 16px;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	position:relative;
	padding: 0 8px;
	border-right: 1px solid #50667e;
	cursor:pointer;
}
ul.navigation-menu li.last {
	border-right:none;
}
ul.navigation-menu li a {
	font-family:roboto_condensedlight;
	font-size:inherit;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}
ul.navigation-menu li.active {
	color:#FFF;
	text-decoration:underline;
}
ul.navigation-menu li a:visited {
	color:#FFF;
}
.footerContent .footer-navigation {
	float:left;
}
ul.footer-navigation-menu {
	text-align:center;
	background:#f3f1ee;
	margin-left: 0px;
	padding-left:0px!important;
}
ul.footer-navigation-menu ul{
	margin-left: 0px;
	padding-left:0px!important;
}
ul.footer-navigation-menu li {
	font-family:roboto_condensedlight;
	font-size:1.3em;
	color:#514438;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	position:relative;
	padding: 0 5px;
	border-right: 1px solid #514438;
	cursor:pointer;
}
ul.footer-navigation-menu li.last {
	border-right:none;
}
ul.footer-navigation-menu li a {
	font-family:roboto_condensedlight;
	font-size:inherit;
	color:#514438;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}
ul.footer-navigation-menu li.active {
	color:#514438;
	text-decoration:underline;
}
ul.footer-navigation-menu li a:visited {
	color:#514438;
}
/* Style misc */

.cta {
	padding:10px;
	background-color:#f2f1ed;
}
/* /Navigation Menu */

/* DROP-DOWN */
ul.navigation-menu li:hover ul.subnav{
	visibility: visible;
	opacity: 1;
}
ul.navigation-menu li ul.subnav {
	visibility: hidden;
	opacity: 0;
	position:absolute;
	/*z-index:9999;*/
	position: absolute;
	/*top: 1.4em;*/
	padding-top:5px;
	left: 50%;
	margin-left: -93px;
	width: 186px;
	background:#334B65;
	padding:0;
}
ul.navigation-menu li ul.subnav.christmas {
	width: 205px;
}
ul.navigation-menu li ul.subnav li {
	border: none;
	padding: 5px;
	display:block;
}
ul.navigation-menu li ul.subnav li a {
	font-size: 0.85em;
	color:#FFF;
}
ul.footer-navigation-menu li:hover ul.subnav{
	visibility: visible;
	opacity: 1;
}
ul.footer-navigation-menu li ul.subnav {
	visibility: hidden;
	opacity: 0;
	position:absolute;
	z-index:9999;
	position: absolute;/*top: 1em;*/
	left: 50%;
	margin-left: -93px;
	width: 186px;
	background:#f3f1ee;
	padding:0;
}
ul.footer-navigation-menu li ul.subnav li {
	border: none;
	padding: 5px;
	display:block;
}
ul.footer-navigation-menu li ul.subnav li a {
	font-size: 0.75em;
	color:#514438;
}
.slicknav_nav ul.subnav {
	position:inherit;
	z-index:9999;
	visibility:visible !important;
}
/* /DROP-DOWN */

/* SlickNav: */
.slicknav_menu {
	display:none;
}
/* CODECANYON BANNER */
.bannerContainer {
	padding: 0 1%;
	position:relative;
}
.sliderEnquiryButton {
	position:absolute;
	top: 15%;
	right: -14px;
	z-index: 9999;
	width:5.5%;
}
.sliderEnquiryButton p {
	width:100%;
	margin:0;
}
.sliderEnquiryButton p img {
	  width: 100%;
  max-width: 73px;
  margin-left: 7px;
}
.allinone_bannerRotator_texts {
	position: absolute;
	top:15%;
	padding:2%;
	z-index: 3;
	display: block;
	width: 20% !important;
	text-align: left;
}
.allinone_bannerRotator_texts p {
	font-family:roboto_condensedlight;
	font-size:2em;
	line-height:normal;
	color:#514438;
	text-transform:none;
	list-style-type:none;
}
.sliderTextContainer {
	background: #FFF;
	font-size: 1em;
}
.sliderTextContainer .sliderTextTitle h2 {
	font-family:roboto_condensedlight;
	font-size:2.8em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainer .sliderTextList ul.bannerList {
	padding: 5px 0 0 0;
	margin: 0;
}
.sliderTextContainer .sliderTextList li {
	font-family:roboto_condensedlight;
	font-size:2em;
	line-height:normal;
	color:#514438;
	text-transform:none;
	list-style-type:none;
}
.sliderTextContainer .sliderTextArrow p {
	text-align:right;
	position: absolute;
	right: 8%;
	bottom: 11%;
	margin:0;
}
.sliderTextContainer .sliderTextArrow p img {
	position:inherit;
	width: 1.5em;
}
.sliderTextContainerOneLine {
	width: 50% !important;
	position: absolute;
	top:71%;
}
.sliderTextContainerOneLine .sliderTextTitleOneLine h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#FFFFFF;
	text-transform:uppercase;
}
.sliderTextContainerTwoLine {
	width: 35% !important;
	position: absolute;
	top:58%;
}
.sliderTextContainerTwoLine .sliderTextTitleTwoLine h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#FFFFFF;
	text-transform:uppercase;
}
.sliderTextContainerOneLineBlue {
	width: 50% !important;
	position: absolute;
	top:71%;
}
.sliderTextContainerOneLineBlue .sliderTextTitleOneLineBlue h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerTwoLineBlue {
	width: 35% !important;
	position: absolute;
	top:58%;
}
.sliderTextContainerTwoLineBlue .sliderTextTitleTwoLineBlue h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerEvents1 {
	width: 35% !important;
	position: absolute;
	top:58%;
}
.sliderTextContainerEvents1 .sliderTextTitleEvents1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#FFFFFF;
	text-transform:uppercase;
}
.sliderTextContainerEvents2 {
	width: 50% !important;
	position: absolute;
	top:71%;
}
.sliderTextContainerEvents2 .sliderTextTitleEvents2 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#FFFFFF;
	text-transform:uppercase;
}
.sliderTextContainerStadium1 {
	width: 45% !important;
	position: absolute;
	top:0;
}
.sliderTextContainerStadium1 .sliderTextTitleStadium1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerArriving1 {
	width: 45% !important;
	position: absolute;
	top:0;
}
.sliderTextContainerArriving1 .sliderTextTitleArriving1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerAccess1 {
	width: 45% !important;
	position: absolute;
	top:0;
}
.sliderTextContainerAccess1 .sliderTextTitleAccess1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerDick1 {
	width: 45% !important;
	position: absolute;
	top:71%;
}
.sliderTextContainerDick1 .sliderTextTitleDick1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#FFFFFF;
	text-transform:uppercase;
}
.sliderTextContainerMatch1 {
	width: 45% !important;
	position: absolute;
	top:0;
}
.sliderTextContainerMatch1 .sliderTextTitleMatch1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerMenus1 {
	width: 45% !important;
	position: absolute;
	top:0;
}
.sliderTextContainerMenus1 .sliderTextTitleMenus1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerMenus2 {
	width: 45% !important;
	position: absolute;
	top:71%;
}
.sliderTextContainerMenus2 .sliderTextTitleMenus2 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerFloorPlans {
	width: 45% !important;
	position: absolute;
	top:71%;
}
.sliderTextContainerFloorPlans .sliderTextTitleFloorPlans h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#FFFFFF;
	text-transform:uppercase;
}
.sliderTextContainerDelegate1 {
	width: 45% !important;
	position: absolute;
	top:71%;
}
.sliderTextContainerDelegate1 .sliderTextTitleDelegate1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#FFFFFF;
	text-transform:uppercase;
}
.sliderTextContainerPlatinum1 {
	width: 45% !important;
	position: absolute;
	top:0;
}
.sliderTextContainerPlatinum1 .sliderTextTitlePlatinum1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerGold1 {
	width: 45% !important;
	position: absolute;
	top:0;
}
.sliderTextContainerGold1 .sliderTextTitleGold1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerConfRoom1 {
	width: 30% !important;
	position: absolute;
	top:55%;
}
.sliderTextContainerConfRoom1 .sliderTextTitleConfRoom1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#FFF;
	text-transform:uppercase;
}
.sliderTextContainerExhib1 {
	width: 50% !important;
	position: absolute;
	top:0;
}
.sliderTextContainerExhib1 .sliderTextTitleExhib1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerCelEvents {
	width: 50% !important;
	position: absolute;
	top:71%;
}
.sliderTextContainerCelEvents .sliderTextTitleCelEvents h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#FFFFFF;
	text-transform:uppercase;
}
.sliderTextContainerWedding1 {
	width: 50% !important;
	position: absolute;
	top:0;
}
.sliderTextContainerWedding1 .sliderTextTitleWedding1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.sliderTextContainerTour1 {
	width: 50% !important;
	position: absolute;
	top:0;
}
.sliderTextContainerTour1 .sliderTextTitleTour1 h2 {
	font-family:roboto_condensedlight;
	font-size:5em;
	line-height:normal;
	color:#012f65;
	text-transform:uppercase;
}
.allinone_bannerRotator.classic .rightNav {
	right: 5% !important;
}
.allinone_bannerRotator.classic .leftNav {
	left: 5% !important;
}
/* / CODECANYON BANNER */



.bold { font-weight:bold !important;}
/* COLOURS */

.dark-blue { color:#012f65 !important;}


/* ClearFix: */
/* slightly enhanced, universal clearfix hack */
	.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
	* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* close commented backslash hack */





.xmas-cont-box {
  width: 100%;
  background-color: #ee326f;
  padding: 25px;
  border-radius: 10px;
  font-size: 22px;
  text-align: CENTER;
  color: #fff;
}

.leftMainContent {
  height: auto !important;
}

.full-width {
  width: 97.5%;
  max-width: 1200px;
  margin: 0 1% 1.25% 1%;
  padding: 1.25%;
  background: #FFF;
  float: left;
}
.event-book {
  background-color: #012F65;
  color: #ffffff;
  border-radius: 6px;
  transition:.5s;
}
.event-book a {
  color: #ffffff;
  padding: 8px 5px;
  display:block;
  transition: .5s;
}
.event-book a:hover {
    color: #D9CFC0;
  text-decoration:none;
}
.event-book:hover {
  background-color: #EE326F;
}
.event-dates { margin-top:50px;}
.event-dates .diff {
  background-color: #FFFFFF !important;
}
.share-box {
  width: 220px;
  float: right;
}
.bg-xmas {
  background-image: url(http://demo.oandg.co.uk/Eventsatbhafc/images/bg-xmas.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
.boxContainer {
  background: rgba(232, 226, 217, 0.2) !important;
}
.boxWithPad {
  background: rgba(232, 226, 217, 0.2) !important;
}
.content {
  background: rgba(232, 226, 217, 0.2) !important;
}
.clear-link {color:inherit !important;}
clear-link { color: inherit !important;}

.email_msg {
    color: #2C2052;
    padding-left: 100px;
    background-image: url(http://www.eventsatbhafc.co.uk/images/msg-tick.png);
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: 20px 0px;
}
.bg-xmas-1 {
  background-image: url(../images/bg-xmas-1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
.bg-xmas-1 .content{
	background:none !important;
}
.magic-xmas-img {
	padding:120px 0;
	text-align:center;
}

.magic-xmas-img img {
	width:100%;
	max-width:826px;
}
.magic-xmas-form {
    width: 100%;
    max-width: 824px;
    margin: 0 auto;
    float: none;
    text-align: center;
}
.magic-xmas-form  input{
    width: 100%;
    max-width: 824px;
	padding:17px;
	 -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	border:none !important;
}
.magic-xmas-form label {
	    font-family:robotomedium;
   float:left;
   color:#fff;
   font-size:28px;
   font-weight: 200;
}
.magic-xmas-form div {
    margin: 0 auto;
    max-width: 824px;
}
.magic-christmas-text{
    color: #fff;
    font-size: 36px;
    text-align: center;
    line-height: 43px;
    font-family:robotoregular;
	padding-bottom:50px;
}
.christmas .footer {
	margin-top:400px;
	padding-bottom:100px;
}
.christmas .footer div,.christmas .footer ul{
	background:none !important;
}
.christmas input#submit {
	float:left;
    margin-top: 20px;
    padding: 20px;
    width: 140px;
    background: #00aeef;
	font-size:24px;
    color: #FFF;
    cursor: pointer;
	font-family:robotoslabregular;
    border-top: 1px solid #DEDEDE;
    border-left: 1px solid #DEDEDE;
    border-bottom: 1px solid #AAA;
    border-right: 1px solid #AAA;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.christmas-thankyou .magic-christmas-text {
	padding-top:150px;
	font-size:50px;
}
.christmas-thankyou .bg-xmas-1 {
	background-position:bottom;
}
.offer {font-size: 18px;
    color: #fff;
    text-transform: uppercase;
	    font-family: helvetica;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 6px 10px;
    background-color: #6EA5B9;
    width: 160px;
    position: absolute;
    right: 300px;
    margin-top: -7px;
    transition: .5s ease;
    text-decoration: none;
    text-align: center;}

	.offer:hover { color:#ffffff; background-color:#5890A5; text-decoration:none;}






/* /ClearFix */
@media screen and (max-width: 75em) {
.sliderEnquiryButton {
	position:absolute;
	top: 15%;
	right: 0;
	z-index: 9999;
}
.leftMainContent {
	width:95.5%;
	max-width: 95.5%;
	margin:0 1% 1.25% 1%;
	padding: 1.25%;
	background:#FFF;
	float:left;
}
.leftContentTwoCol {
	width:95.5%;
	max-width: 95.5%;
	margin:0 1% 1.25% 1%;
	padding: 1.25%;
	background:#FFF;
	float:none;
	clear:both;
}
.leftContentTwoCol .leftMainContentLeft, .leftContentTwoCol .leftMainContentRight {
	width:100%;
	float:none;
	clear:both;
	margin:0;
}
.sidebar {
	float:none;
	clear:both;
	width:98%;
	max-width:98%;
	margin: 0 1%;
}
.sidebarBox {
	float:left;
	width:100%;
	max-width:370px;
	background:#FFF;
	margin: 0 1.25% 1.25% 0;
}
.hide {
	display:none;
}
}

/* SlickNav */
@media screen and (max-width: 56em) {
.main-navigation {
	clear:both;
	float:none;
	position:inherit;
	right:0;
}
.js #menu {
	display:none;
}
.js .slicknav_menu {
	display:block;
}
.slicknav_menu {
	width: 100%;
	margin: 1% 0 0 0%;
	background: #061f3e !important;
	padding: 0px !important;
	font-size: 1.6em;
}
.slicknav_menu li {
	font-size:1em;
}
.footer-navigation {
	clear:both;
	position:inherit;
	width: 100%;
	margin: 0 0 2% 0;
}
.js #menu-footer {
	display:none;
}
.footer .js .slicknav_menu {
	display:block;
}
.footer .slicknav_menu {
	width: 100%;
	margin: 1% 0 0 0%;
	background: #f3f1ee !important;
	padding: 0px !important;
	font-size: 1.6em;
}
.footer .slicknav_nav a {
	padding: 5px 10px;
	margin: 2px 5px;
	text-decoration: none;
	color: #514438;
}
}
/* /SlickNav */

@media screen and (max-width: 72em) {
.copyright {
	font-size:1.1em;
	color:#514438;
	float:none;
	clear:both;
	text-align:center;
}
}
@media screen and (max-width: 63em) {
.headerContent .amex-logo {
	position: inherit;
	right: 0em;
	top: 2em;
	float: right;
}
.topRightCorner {
	    margin: 0 0 1% 0;
    position: inherit;
    right: 0;
    border-left: none;
    text-align: CENTER;
    padding-top: 10px;
}
.offer {    position: relative;
    display: block;
    right: 0;
    margin: 0 auto;}
.topRightCorner p.upperlinks {
	    margin-bottom: 2%;
    margin-top: 2%;
}
}
@media screen and (max-width: 50em) {
.leftMainContent .pics {
	display: none !important;
}
}
@media screen and (max-width: 48em) {
.leftMainContent .leftMainContentLeft {
	width:100%;
	float:none;
	clear:both;
	min-width:100%;
}
}
@media screen and (max-width: 40em) {
.headerContent .baha-logo {
	float:none;
	clear:both;
}
.headerContent .baha-logo img {
	width:100%;
	max-width:453px;
}
.headerContent .amex-logo {
	position: static;
	right: 0em;
	top: 2em;
	float:none;
	clear:both;
	margin: 3% 0 0 0;
}
.headerContent .amex-logo img {
	width:22.5%;
	max-width:104px;
}
.conference-and-events {
	clear:left;
	margin-left:0;
	padding-top: 2%;
}
.allinone_bannerRotator_texts {
	display:none !important;
}
.sliderEnquiryButton {
	display:none !important;
}
}
.allinone_bannerRotator {
	cursor: auto !important;
}
/* Kayleigh's CSS */

.single-image-header {
	max-width:100%;
	margin: 0px auto;
}
.single-image-header img {
	max-width:100%;
}
.single-image-header .text-overlay, .multi-image-header .text-overlay {
	position:absolute;
	display:block;
	left: 48px;
	bottom:20px;
}
.single-image-header .text-overlay h2, .multi-image-header .text-overlay h2 {
	font-family: roboto_condensedlight, sans-serif;
	font-size: 5em;
	line-height: normal;
	color: #FFFFFF;
	text-transform: uppercase;
	text-shadow: 1px 1px 5px rgba(150, 150, 150, 1);
}
.single-image-header .text-overlay.rightblue {
	left: 552px;
	bottom:20px;
}
.single-image-header .text-overlay.leftblue {
	bottom:20px;
}
.single-image-header .text-overlay.top {
	bottom:300px;
}
.single-image-header .text-overlay.rightblue h2 {
	color: #012f65;
}
.single-image-header .text-overlay.leftblue h2 {
	color: #012f65;
}
.single-image-header .text-overlay.blue h2 {
	color:#012f65;
}
 @media only screen and (max-width: 991px) {
#boxWidth {
	width:600px;
	margin:0 auto;
	display: table;
}
#main-navigation .slicknav_btn {
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color:#334b65;
}

}
 @media only screen and (max-width: 600px) {
.single-image-header .text-overlay h2, .multi-image-header .text-overlay h2 {
	font-size:2.1em!important;
}
#main-navigation .slicknav_btn {
	transition:.5s ease;
	margin: -30px 5px 6px;
	z-index: 9999;
    position: relative;
}
.boxWithRightMarginTwo {
	width: 23%;
	min-width: 270px;
	min-height: 300px;
	background: #FFF;
	margin: 0 auto 4.25%;
	float:none;
}
.boxWithRightMargin {
	width: 23%;
	min-width: 270px;
	min-height: 300px;
	background: #FFF;
	margin: 0 auto 4.25%;
	float:none;
}
#boxWidth {
	width: auto;
}
.bx-wrapper {
  display: none !important;
}
.xmas-cont-box {

  font-size: 17px !important;
}
.email_msg {
    color: #2C2052;
    padding-left: 10px;
    background-image:none;
}
}
/* Header CSS */

.header-sep {
	margin-top:5px;
}
@media screen and (max-width: 759px) {.amex-logo { display:none;} .baha-logo{}.topRightCorner p.upperlinks a {  color: #89B1D9;
  text-decoration: none;} .slide-overlay { display:none;}
  .magic-christmas-text {
	  font-size:24px !important;
	  line-height:34px !important;
  }
}

@media screen and (max-width: 1100px) {
	.magic-xmas-form, .magic-xmas-img {
    padding:20px !important;
	}
	ul.navigation-menu li {
		transition:.5s;
  		font-size: 15px;
}
}


/* Award Logos */

.awards-container{
    margin-top:15px;
    margin-bottom:15px;
}
.awards-container ul{
    text-align: center;
    padding:0px;
    margin:0px;
}
.awards-container li{
    display: inline-block;
}
.awards-container img{
    max-width: 250px;
}

/* Captcha error */
.captcha-error{
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    color: #F00;
    font-size: 1.3em;
    line-height: 1.3em;
    margin: 0 0 15px 0;
    font-weight: bold;
}

/* Conference Room table update 20200116 */

.fullWidthBoxWithRightMargin{
	/* width: 23%;
	min-width: 270px;
	min-height: 395px; */
	background: #FFF;
	margin: 0 1% 1.25% 1%;
	float: left;
}
.fullWidthBoxWithRightMargin .boxContent {
	padding: 10px;
}
.tableContainer{
	position: relative;
	padding: 10px;
}
@media screen and (max-width: 767px){
	.tableContainer .table-responsive{
		width: 560px;
    margin: 0 auto;
	}
}
@media screen and (max-width: 640px){
	.tableContainer .table-responsive{
		width: 390px;
	}
}
@media screen and (max-width: 424px){
	.tableContainer .table-responsive{
		width: 270px;
	}
}
.tableContainer .table{
	margin-bottom: 0px;
}
@media screen and (max-width: 767px){
	.tableContainer .table{
		font-size: 1.1em;
	}
}
.tableContainer .table>thead>tr>th{
	background:#17223c;
	border-bottom:0;
	color:#ffffff;
	text-transform: uppercase;
	font-family: roboto_condensedlight;
	font-weight:normal;
}
.tableContainer .table>thead>tr>th, .tableContainer .table>tbody>tr>th, .tableContainer .table>tfoot>tr>th, .tableContainer .table>thead>tr>td, .tableContainer .table>tbody>tr>td, .tableContainer .table>tfoot>tr>td{
	border-top:0;
	padding: 7px 4px;
	text-align: center;
}
@media screen and (max-width: 767px){
	.tableContainer .table>thead>tr>th, .tableContainer .table>tbody>tr>th, .tableContainer .table>tfoot>tr>th, .tableContainer .table>thead>tr>td, .tableContainer .table>tbody>tr>td, .tableContainer .table>tfoot>tr>td{
		padding: 5px 3px;
	}
}
.tableContainer .table-striped>tbody>tr{
	background:#eae8e6;
	color:#524539;
}
.tableContainer .table-striped>tbody>tr:nth-child(odd){
	background:#e0dcd9;
}
.tableContainer .table>tbody>tr>th{
	text-align:left;
}
.tableContainer .table>thead>tr>th:first-child{
	text-align:left;
}
@media screen and (max-width: 767px){
	.table-responsive {
			width: 100%;
			margin-bottom: 0px;
			overflow-y: hidden;
			-ms-overflow-style: -ms-autohiding-scrollbar;
			border: 0px solid transparent;
	}
}